GLAM2MASK(1)

NAME
glam2mask - masks a GLAM2 motif in sequences

SYNOPSIS

glam2mask [options] my_motif.glam2 my_seqs.fa

DESCRIPTION

glam2mask masks a glam2 motif out of sequences, so that weaker motifs can be found. Masking replaces residues aligned to key positions with the symbol 'x'. By alternately applying glam2 and glam2mask several times, it is possible to find the strongest, second-strongest, third-strongest, etc. motifs in a set of sequences.

OPTIONS (DEFAULT SETTINGS)

-o
    Output file (stdout).

-x
    Mask character (x).

SEE ALSO

glam2format(1), glam2(1), glam2-purge(1), glam2scan(1)

The full Hypertext documentation of GLAM2 is available online at http://bioinformatics.org.au/glam2/ or on this computer in /usr/share/doc/glam2/.

REFERENCE

If you use GLAM2, please cite: MC Frith, NFW Saunders, B Kobe, TL Bailey (2008) Discovering sequence motifs with arbitrary insertions and deletions, PLoS Computational Biology (in press).

AUTHORS

Martin Frith

    Author of GLAM2.

Timothy Bailey

    Author of GLAM2.

Charles Plessy <plessy@debian.org>

    Formatted this manpage in DocBook XML for the Debian distribution.

COPYRIGHT

The source code and the documentation of GLAM2 are released in the public domain.